package domain

import (
	"topsdk/util"
)

type TaobaoSellercatsListUpdateSellerCat struct {
	/*
	   卖家自定义类目编号     */
	Cid *int64 `json:"cid,omitempty" `

	/*
	   修改时间。格式：yyyy-MM-dd HH:mm:ss     */
	Modified *util.LocalTime `json:"modified,omitempty" `
}

func (s *TaobaoSellercatsListUpdateSellerCat) SetCid(v int64) *TaobaoSellercatsListUpdateSellerCat {
	s.Cid = &v
	return s
}
func (s *TaobaoSellercatsListUpdateSellerCat) SetModified(v util.LocalTime) *TaobaoSellercatsListUpdateSellerCat {
	s.Modified = &v
	return s
}
